fws:
- fw_id: 1
  name: Relax H2O structure
  spec:
    _category: turbomole
    _fworker: fh2
    _dupefinder:
      _fw_name: DupeFinderExact
    _tasks:
    - _fw_name: PyTask
      func: compchem.structure_relaxation
      inputs:
      - structure
      - constraints
      - calculator
      outputs:
      - relaxed structure
      - energy
      - forces
      - dipole
    calculator:
      name: turbomole
      parameters:
        task: optimize
        multiplicity: 1
        total charge: 0
        use redundant internals: true
        basis set name: def-SV(P)
        use dft: true
        use resolution of identity: true
        density functional: pbe
        force convergence: 0.005
        geometry optimization iterations: 100
    structure:
      atoms:
        cell:
        - - 12.0
          - 0.0
          - 0.0
        - - 0.0
          - 12.0
          - 0.0
        - - 0.0
          - 0.0
          - 12.0
        numbers: [8, 1, 1]
        pbc: [true, true, true]
        positions:
        - - 6.0
          - 6.0
          - 6.0
        - - 6.96504783
          - 5.87761163
          - 6.0
        - - 5.87761163
          - 6.96504783
          - 6.0
    constraints: []
links:
  '1': []
metadata:
  density functional: PBE
  calculator: turbomole
name: H2O normal modes - extend as you go
